
The Value-Based Performance Reporting Implementation Guide was developed under the  [Da Vinci Project].

### version 1.0.0

- **Applied**: Need to Validate HCPLAN Framework Codes with HTA ([FHIR-42385](https://jira.hl7.org/browse/FHIR-42385))
- **Applied**: Word "the" missing in 2.3 ([FHIR-41697](https://jira.hl7.org/browse/FHIR-41697))
- **Applied**: Version spelled incorrectly in 2.4 ([FHIR-41699](https://jira.hl7.org/browse/FHIR-41699))
- **Applied**: measureScore not capitalized in 2.5.1, bullet point 2 ([FHIR-41700](https://jira.hl7.org/browse/FHIR-41700))
- **Applied**: May be misspelled in 2.5.1 ([FHIR-41702](https://jira.hl7.org/browse/FHIR-41702))
- **Applied**: Cancer misspelled in 2.5.2 ([FHIR-41703](https://jira.hl7.org/browse/FHIR-41703))
- **Applied**: Medication misspelled in 3.1? ([FHIR-41704](https://jira.hl7.org/browse/FHIR-41704))
- **Applied**: "Administrative" misspelled in term "Administrative Cost" ([FHIR-41705](https://jira.hl7.org/browse/FHIR-41705))
- **Applied**: Change "more riskier" to "riskier" in the definition for "Average Risk Score" ([FHIR-41706](https://jira.hl7.org/browse/FHIR-41706))
- **Applied**: Edits to definition of "brand" ([FHIR-41707](https://jira.hl7.org/browse/FHIR-41707))
- **Applied**: Change definition of Line of Business (LOB) ([FHIR-41708](https://jira.hl7.org/browse/FHIR-41708))
- **Applied**: LAN's supposed to be HCP-LAN's? ([FHIR-41712](https://jira.hl7.org/browse/FHIR-41712))
- **Applied**: "cut off" to "cutoff" ([FHIR-41713](https://jira.hl7.org/browse/FHIR-41713))
- **Applied**: Change "urls" to "URLs" ([FHIR-41714](https://jira.hl7.org/browse/FHIR-41714))
- **Applied**: Insert "to" ([FHIR-41717](https://jira.hl7.org/browse/FHIR-41717))
- **Applied**: Change "cacluated-numerator" to "calculated-numerator" ([FHIR-41718](https://jira.hl7.org/browse/FHIR-41718))
- **Applied**: Change "The threashold type." to "The threshold type." ([FHIR-41719](https://jira.hl7.org/browse/FHIR-41719))
- **Applied**: change "offer" to "offers" in 1.3 ([FHIR-41720](https://jira.hl7.org/browse/FHIR-41720))
- **Applied**: Change "coming" to "come" in 1.3 ([FHIR-41721](https://jira.hl7.org/browse/FHIR-41721))
- **Applied**: Change "has" to "have" in 2.2 ([FHIR-41722](https://jira.hl7.org/browse/FHIR-41722))
- **Applied**: Change "provides" to "provide" in 2.5 ([FHIR-41723](https://jira.hl7.org/browse/FHIR-41723))
- **Applied**: Change "build" to "built" in 1.3.2 ([FHIR-41776](https://jira.hl7.org/browse/FHIR-41776))
- **Applied**: Typo in Guidance section 2.4 Resources http://hl7.org/fhir/us/davinci-vbpr/2023Sep/guidance.html The word "version" is mispelled: There are three profiles specified in this vresion of the implementation guide: ([FHIR-41888](https://jira.hl7.org/browse/FHIR-41888))
- **Applied**: Typo in Glossary: Typo in the definition of the Term = Brand http://hl7.org/fhir/us/davinci-vbpr/2023Sep/glossary.html Brand( for example Blue vs. non-blue) ([FHIR-41890](https://jira.hl7.org/browse/FHIR-41890))
- **Applied**: Example Typo ([FHIR-41895](https://jira.hl7.org/browse/FHIR-41895))
- **Applied**: remove "that" ([FHIR-42380](https://jira.hl7.org/browse/FHIR-42380))
- **Applied**: Add list to glossary ([FHIR-41384](https://jira.hl7.org/browse/FHIR-41384))
- **Applied**: Add "s" to "report" ([FHIR-41387](https://jira.hl7.org/browse/FHIR-41387))
- **Applied**: Do "TINs", "PMO" and "HMO" need to be spelled out in 2.5.1? ([FHIR-41388](https://jira.hl7.org/browse/FHIR-41388))
- **Applied**: change "stratify" to "stratifying" ([FHIR-41389](https://jira.hl7.org/browse/FHIR-41389))
- **Applied**: Change tense of stratify (intentional separate ticket)" ([FHIR-41391](https://jira.hl7.org/browse/FHIR-41391))
- **Applied**: "Administrative Costs" appears twice in the glossary ([FHIR-41394](https://jira.hl7.org/browse/FHIR-41394))
- **Applied**: Term "BP" in "Bonus Amount" definition ([FHIR-41395](https://jira.hl7.org/browse/FHIR-41395))
- **Applied**: Definition of "Measure Scoring" ([FHIR-41399](https://jira.hl7.org/browse/FHIR-41399))
- **Applied**: Define "PBP" in "Total Cost of Care" definition ([FHIR-42400](https://jira.hl7.org/browse/FHIR-42400))
- **Applied**: Change "Rx" to "Prescription" in the definition of "Total Cost PMPM"? ([FHIR-42401](https://jira.hl7.org/browse/FHIR-42401))
- **Applied**: Change "Total MA Support Revenue" to "Total Medicare Advantage (MA) Support Revenue" ([FHIR-42402](https://jira.hl7.org/browse/FHIR-42402))
- **Applied**: Define "NPM" in 5.1 ([FHIR-42404](https://jira.hl7.org/browse/FHIR-42404))
- **Applied**: Grammatical Error ([FHIR-42443](https://jira.hl7.org/browse/FHIR-42443))
- **Applied**: Incomplete/unclear sentence Guidance section 2.5.1 The Value-Based Performance MeasureReport ([FHIR-41889](https://jira.hl7.org/browse/FHIR-41889))
- **Applied**: Main page discusses APMs but does not spell out the acronym ([FHIR-41894](https://jira.hl7.org/browse/FHIR-41894))
- **Applied**: Need a way to identify if a measure is tied to payment, reporting only, or an alternate measure. ([FHIR-42876](https://jira.hl7.org/browse/FHIR-42876))
- **Applied**: Definition of "Revenue" ([FHIR-42398](https://jira.hl7.org/browse/FHIR-42398))
- **Applied**: Category 4 ballet point definition ([FHIR-42381](https://jira.hl7.org/browse/FHIR-42381))
- **Applied**: Add to challenges list ([FHIR-42382](https://jira.hl7.org/browse/FHIR-42382))
- **Applied**: Please clarify: "a future version will address from provider back to payer" ([FHIR-42383](https://jira.hl7.org/browse/FHIR-42383))
- **Applied**: Regarding "Administrative Cost" definition ([FHIR-42393](https://jira.hl7.org/browse/FHIR-42393))
- **Applied**: Define "PBP" in "Financial Benchmark" definition ([FHIR-42396](https://jira.hl7.org/browse/FHIR-42396))
- **Applied**: Regarding "Performance Benchmarks..." ([FHIR-42378](https://jira.hl7.org/browse/FHIR-42378))
- **Applied**: Regarding "Value-based contracting is important to the US healthcare system for several reasons:" ([FHIR-42376](https://jira.hl7.org/browse/FHIR-42376))
- **Applied**: Definition of "Quality Incentive payment" ([FHIR-42397](https://jira.hl7.org/browse/FHIR-42397))
- **Applied**: Regarding Figure 1-1 ([FHIR-42379](https://jira.hl7.org/browse/FHIR-42379))
- **Applied**: "payment stream" is spelled various ways in 2.5.1 ([FHIR-41701](https://jira.hl7.org/browse/FHIR-41701))
- **Applied**: HCP-LAN spelled differently throughout IG ([FHIR-41696](https://jira.hl7.org/browse/FHIR-41696))
- **Applied**: In the first bullet point of 5.4.4, change "it's" to "its". ([FHIR-41715](https://jira.hl7.org/browse/FHIR-41715))
- **Applied**: In the first bullet point of 5.4.4, change "futher" to "further". ([FHIR-41716](https://jira.hl7.org/browse/FHIR-41716))
- **Applied**: "Metric" and "measure" are defined as two different things. ([FHIR-42386](https://jira.hl7.org/browse/FHIR-42386))
- **Applied**: Need to use the measurereport-category extension ([FHIR-45203](https://jira.hl7.org/browse/FHIR-45203))



### Version 1.0.0-ballot
Initial content for the STU1 ballot.

{% include link-list.md %}
